/* products */
.homeProducts{background-color:#000000;}

@media screen and (max-width: 1280px) {
    .homeProducts{background-color:#000000;}
}

@media screen and (max-width: 1024px) {
    .homeProducts{background-color:#000000;}
}
@media screen and (max-width: 768px) {
    .homeProducts{background-color:#000000;}
}
@media screen and (max-width: 480px) {
    .homeProducts{background-color:#000000;}
}
@media screen and (max-width: 375px) {
    .homeProducts{background-color:#000000;}
}
@media screen and (max-width: 320px) {
    .homeProducts{background-color:#000000;}
}

.homeProducts_gallery.owl-carousel .owl-nav .owl-next:before{content: ''; display: block; background: url(/_layouts/HotMobile/NewDesign/Images/gallery_white_left.svg) left top / 100% auto no-repeat; width: 80px; height: 98px;}
.homeProducts_gallery.owl-carousel .owl-nav .owl-prev:before{content: ''; display: block; background: url(/_layouts/HotMobile/NewDesign/Images/gallery_white_right.svg) left top / 100% auto no-repeat; width: 80px; height: 98px;}
.homeProducts_gallery.owl-carousel .owl-nav .owl-next:hover:before{background-image: url(/_layouts/HotMobile/NewDesign/Images/gallery_grad_left.svg);}
.homeProducts_gallery.owl-carousel .owl-nav .owl-prev:hover:before{background-image: url(/_layouts/HotMobile/NewDesign/Images/gallery_grad_right.svg);}

@media screen and (max-width: 1500px) {
    .homeProducts_gallery.owl-carousel .owl-nav .owl-next:before{width: 60px; height: 74px; margin: 0px auto;}
    .homeProducts_gallery.owl-carousel .owl-nav .owl-prev:before{width: 60px; height: 74px; margin: 0px auto;}
}
@media screen and (max-width: 480px) {
    .homeProducts_gallery.owl-carousel .owl-nav .owl-next:before{width: 32px; height: 42px;}
    .homeProducts_gallery.owl-carousel .owl-nav .owl-prev:before{width: 32px; height: 42px;}
}

/* products - end */

/* Plazma */
a.homePlazma_content{display: block; text-decoration: none !important; text-decoration-color:none !important; position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; padding: 0px 4.2% 82px; z-index: 2; display: flex; flex-direction: column; justify-content: center;}
/*a.homePlazma_content:visited{text-decoration: none;}
a.homePlazma_content:link{text-decoration: none;}*/
/* Plazma - End*/

/* HomeAffordable */
.homeAffordable_title h3{color:black;font-weight:900 !important}
.homeAffordable_icons span{display: block; white-space: normal !important; text-align: center; font-size: 18px; line-height: 20px; padding: 17px 5px 0px;}
/* End of HomeAffordable */

/* Home Banner Kidumim */
.homeHighlights_itemBtn{width: 220px !important;}